@charset "utf-8";
/* CSS Document */


.cs_header,
.p-account {
    padding-right: 20px;
    padding-left: 20px;
}
a {
	text-decoration: none !important;
}
.p-account__inner__menu {
    width: 220px;
}
.p-account__inner__content {
    width: calc(100% - 260px);
	padding-top: 10px
}
.l-container__row.u-margin__top--60 {
	margin-top: 0;
}
.jf_cs_head_wrap {
	width: 1000px;
	margin: 0 auto;
	padding: 60px 0 0;
}
.jf_breadcrumbs_wrap {
	margin-bottom: 40px;
}
.cs_header_title_wrap {
    display: flex;
    justify-content: space-between;
    padding-bottom: 15px;
    margin-bottom: 20px;
    font-weight: 600;
    line-height: 1.1;
    border-bottom: solid 2px #171717;
}
.cs_header_title {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 500;
    font-size: 28px;
    line-height: 1.3;
    color: #113A62;
}
.cs_acct {
	display: flex;
	align-items: flex-end;
	font-size: 1.1rem;
    font-weight: 500;
}
.cs_acct .rank_icon {
	display: none;
}
.cs_acct li:not(:last-child) {
	margin-right: 32px;
}
.cs_acct em {
	font-style: normal;
	color: #eb3030;
    font-weight: 600;
}
.jf_breadcrumbs_wrap {
	margin: 30px 0;
}
.jf_cs_header_info_wrap {
    background: #f5f8fa;
	padding: 20px 40px;
	margin: 20px 0;
}
.cs_header_info {
	display: flex;
	justify-content: center;
	font-size: 1.1rem;
    font-weight: 500;
}
.cs_header_info li:not(:last-child) {
	margin-right: 32px;
}
.cs_header_info em {
	font-style: normal;
	color: #eb3030;
    font-weight: 600;
}

.cs_header_info span.next_stage_txt {
	font-weight: normal;
	font-size: .8em;
	margin-left: 6px;
}

.cs_default_bnr_wrap li {
	margin-bottom: 26px;
}

/*
.p-subscription_list .c-account_table th:nth-of-type(3) {
	width: 30%;
}
*/


/*================================
	login
=================================*/

.login_body main a:not(.u-text--btn) {
	text-decoration: underline!important;
}
.login_body .u-color__bg--base {
	background: #f8f8f8 !important;
}
.login_body .p-login__inner__login,
.login_body .p-login__inner__registration,
.login_body .p-login__inner__tel,
.login_body .p-login__inner__jfd {
	width: calc((100% - 30px) / 2);
}
.login_body .p-login {
	padding-right: 0;
	padding-left: 0;
}

.login_body .u-text--head {
	font-family: 'Noto Sans JP', sans-serif;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
	padding: 20px 0;
	margin: 0;
    font-size: 20px !important;
    line-height: 1;
    color: #fff !important;
    text-align: center;
    background-color: #171717;
}

.login_body .p-page_header__inner {
	padding: 0;
	margin: 0;
	border: none;
}

.login_body .p-login__inner > form,
.login_body .p-login__inner > div {
	margin-top: 40px;
	background: #fff;
}
.login_body .p-login_inner_wrap {
	padding: 16px 20px 30px;
}

.p-login__inner__registration .p-page_header {
    margin-bottom: 20px;
}

/* レスポンシブ対応 */
@media screen and (max-width: 719px) {
    .p-login__inner {
        display: flex;
    }
}
